<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Master-Detail</title>

	<script id="sap-ui-bootstrap"
			src="../resources/sap-ui-core.js"
			data-sap-ui-theme="sap_belize"
			data-sap-ui-resourceroots='{
				"de.archsoft.playground.odata.explorer": "../"
			}'
			data-sap-ui-oninit="module:sap/ui/demo/masterdetail/test/initMockServer"
			data-sap-ui-compatVersion="edge"
			data-sap-ui-async="true"
			data-sap-ui-frameOptions="trusted">
	</script>
</head>

<body class="sapUiBody">
	<div data-sap-ui-component data-name="de.archsoft.playground.odata.explorer" data-id="container" data-settings='{"id" : "masterdetail"}'></div>
</body>
</html>
